Unmet dependencies when installing Local on Ubuntu 24.04

What issue or error are you experiencing?

There are dependencies that can’t be installed when installing Local with both dpkg and apt-get on Ubuntu 24.04.


What steps can be taken to replicate the issue? Feel free to include screenshots, videos, etc

Using apt-get, same issue:


System Details

  • Local Version:
    local-9.0.1-linux.deb

  • Operating System (OS) and OS version:
    Ubuntu 24.04


Local Logs

Attach your Local Logs here (Help Doc - Retrieving Local’s Log)


Security Reminder
Local does a pretty good job of scrubbing private info from the logs and the errors it produces, however there’s always the possibility that something private can come through. Because these are public forums, always review the screenshots you are sharing to make sure there isn’t private info like passwords being displayed.

Hi @jaredyork

I think the details here will help you: